# List all content snippets You can fetch a list of all content snippets for a workspace. Endpoint: GET /content_snippets Version: Unstable Security: bearerAuth ## Header parameters: - `Intercom-Version` (string) Intercom API version.By default, it's equal to the version set in the app package. Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "Unstable" ## Query parameters: - `page` (integer) The page of results to fetch. Example: 1 - `per_page` (integer) The number of results to return per page. Max value of 50. Example: 20 ## Response 200 fields (application/json): - `type` (string) Enum: "list" - `data` (array) An array of content snippet objects. - `data.type` (string) String representing the object's type. Always has the value content_snippet. Example: "content_snippet" - `data.id` (string) The unique identifier for the content snippet. Example: "123" - `data.title` (string,null) The title of the content snippet. Example: "How to reset your password" - `data.locale` (string) The locale of the content snippet. Example: "en" - `data.json_blocks` (array) The content blocks that make up the body of the snippet. Example: [{"type":"paragraph","text":"Navigate to Settings > Security > Reset password."}] - `data.chatbot_availability` (integer) Whether this snippet is available for Fin (1 = on, 0 = off). Example: 1 - `data.copilot_availability` (integer) Whether this snippet is available for Copilot (1 = on, 0 = off). Example: 1 - `data.created_at` (integer) The time the snippet was created as a UNIX timestamp. Example: 1663597223 - `data.updated_at` (integer) The time the snippet was last updated as a UNIX timestamp. Example: 1663597223 - `total_count` (integer) The total number of content snippets. Example: 1 - `page` (integer) The current page number. Example: 1 - `per_page` (integer) The number of results per page. Example: 50 - `total_pages` (integer) The total number of pages. Example: 1